.image-caption { font-family: 'arvo', serif; position: absolute; bottom: 215px; z-index: 99998; color: #FFF; font-size: 50px; text-shadow: 1px 1px 10px black}
.image-caption.right { right: 30px; text-align: right; }
.image-caption.left { left: 30px; }

.aw {
	min-width: 1024px;
	width: 100%;
	clear: both;
	position: relative;
	overflow: hidden;
	background-color: #f5eed7
}
	
	.aw-carousel article {
		opacity: 0.1;
		width: 874px;
		margin: 0 auto;
		height: 579px;
		display: block;
		float: left;
		position: relative;
		}
				
	.aw-carousel-container article {
		float: left;
		}
	
		.aw-carousel article img{
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
			}

	
		.aw-carousel-nav {
			width: 834px;
			position: absolute;
			top: 250px;
			left: 50%;
			margin-left: -437px;
			z-index: 5;
			}
			
			.aw-carousel-nav li {
				position: absolute;
				bottom: 48px;
				right: 10px;
				list-style: none;
				}
				
			.aw-carousel-nav li.prev {
				left: 10px;
				right: auto;
				}
				
			.aw-carousel-nav li a {
				border: none;
				outline: none;
				display: block;
				float: left;			
				width: 70px;
				height: 69px;
				behavior: url(/assets/PIE.htc);
				background: -70px 0; 
				}
			
			.aw-carousel-nav li.prev a { background-image: url(../images/elements/left-arr-2.png); }
			.aw-carousel-nav li.prev a:hover,.aw-carousel-nav li.next a:hover { background-position: 0 0 }
			.aw-carousel-nav li.next a { background-image: url(../images/elements/arr-right-2.png); }
				
			.aw-carousel-nav li a:active,
			.aw-carousel-nav li a:focus { 
				border: none;
				outline: none;
				}
				
